• 0

    posted a message on Trouble with the mod pack called, "All the Mods" PLEASE HELP

    The first posted Screen is at MC 1.10.2 the second at 1.12.2

    Maybe you mixed it up

    Posted in: Non-CurseForge Modpacks
  • 0

    posted a message on Need some help please

    Maybe the Versions of the mods do not fit to the forge Version.

    Or maybe your forge is not in the /bin but in the /mods Folder.

    Maybe your Flags are set to use 1 Gig RAM of your 8 Gig.

    Posted in: Non-CurseForge Modpacks
  • 0

    posted a message on How to make a ModPack

    First you choose the mods. They must fit to the Version. So if you make a modpack of Minecraft 1.10.2 every mod must be of that same Version.

    Second You stick to mods at this site. Only take mods of the curse forge collection.

    If you have a list of your Chosen mods, you must check them all again, if they belong to the same Version of minecraft.

    Then check dependencies. Some mods Need other mods to work. Do not Forget "forge" itself, like in example "forge-1.10.2-12.18.3.2511-universal.jar".

    Now your List has grown and you Need to check the Versions and dependencies of the added mods again.

    Then you have to test your modpack at home.

    If you host it or publish it to allow others to download, install and test it, you have to ask for permission first. For everey modpack you have to ask for permission.

    Then you put all the mods "*.jar" and the "*.zip" in the "/mods" Folder.

    Then put the forge "*.jar" in the "/bin" Folder, but rename it to "modpack.jar".

    Keep the "/config" Folder empty.

    Now you can .zip it and host it. I have to check, how to do that at curse and its launcher, but other launchers get along with this preparations.

    I will have a look at your reactions to this text, then maybe I explain more. Sorry for my bad english and german Autokorrektur.

     

     

    Posted in: Non-CurseForge Modpacks
  • To post a comment, please or register a new account.